/* No comment provided by engineer. */
"All Time" = "Tutto il Periodo";

/* No comment provided by engineer. */
"Date Range:" = "Periodo Data:";

/* No comment provided by engineer. */
"Draw Alternating Rows" = "Disegna Righe Alternate";

/* No comment provided by engineer. */
"In the Last Month" = "Nell'ultimo Mese";

/* No comment provided by engineer. */
"In the Last Quarter" = "Nell'ultimo Trimestre";

/* No comment provided by engineer. */
"In the Last Week" = "Nell'ultima Settimana";

/* No comment provided by engineer. */
"In the Last Year" = "Nell'ultimo Anno";

/* No comment provided by engineer. */
"Last Month" = "Ultimo Mese";

/* No comment provided by engineer. */
"Last Quarter" = "Ultimo Trimestre";

/* No comment provided by engineer. */
"Last Week" = "Ultima Settimana";

/* No comment provided by engineer. */
"Last Year" = "Ultimo Anno";

/* No comment provided by engineer. */
"This Month" = "Questo Mese";

/* No comment provided by engineer. */
"This Quarter" = "Questo Trimestre";

/* No comment provided by engineer. */
"This Week" = "Questa Settimana";

/* No comment provided by engineer. */
"This Year" = "Questo Anno";

